	/* Search form */

	.search-bar {
	    position: absolute;
	    right: 28px;
	    top: 14px;
	}
	.up{
		display:block !important;	
	}
		.search-bar #Search {
			margin: 0;
			padding: 0;
		}
		.search-bar form input.text {
		    width: 255px;
		    padding: 5px 34px 5px 15px;
		    color: #888;
		    margin: 0;
		    border: none;
		    -moz-border-radius: 4px;
		    border-radius: 4px;
		    background: #fff;
		}

		.search-bar form input.action { /* positions the search button icon over the top of the search input */
		    font-size: 14px;
		    position: absolute;
		    right: 5px;
		    top: 0;
		    cursor: pointer;
		    border: none;
		    padding: 5px;
		    background: none;
		    font-family: 'WebSymbolsRegular';
		    color: #848484;
			border-radius: 0;
			margin: 0;
		}
		.search-bar form input.active,
		.search-bar form input.action:hover {
		    color: #000;
		}
		.search-bar form input:focus,
		.header textarea:focus {
		    outline: none; /* removes default browser outlining on focus */
		}
		.search-dropdown-icon {
		    display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
		}
		#search-dropdown-icon-mobile{
			visibilty:hidden;
			display:none;	
		}

@media only screen and (max-width: 640px) { 

	.search-bar { /* adds new styling to mobile search bar */
	    width: 100%;
	    position: relative;
	    top: 60px;
	    right: 0;
	    display: none; /* hides searchbar initially */
	    padding: 20px 0;
	    margin: 0;
	    background-color: #E7E7E7;
	}
	
	.up{
		display:none !important;	
	}
	
	.search-dropdown-icon{
		visibilty:hidden;
		display:none;	
	}
	#search-dropdown-icon-mobile{
		visibility:visible;
	    display: block;
	}
	#search-dropdown-icon-mobile a { /* styling for search toggle button */
	   visibility:visible;
	    display: block;
	    cursor: pointer;
	width: 64px;
	height: 60px;
	    position: absolute;
	    right: 0px;
	    top: 0px;
	   background: center center no-repeat #161616;
	background-image: url('../images/search.png');
	    border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #fff;	
	}
	#search-dropdown-icon-mobile a:hover{
	background: center center no-repeat #363636;
	background-image: url('../images/search.png');	
}
	.search-bar form {
	    margin: 0;
	    width: 100%;
	}
		.search-bar form fieldset {
		    padding: 0 18px;
		    left: 0;
		    right: 0;
		    position: relative;
		}
	.search-bar div.field {
	    margin-bottom: 0;
	}
	.search-bar form input.text {
	    width: 100%; /* makes search input full width - allowing for space either side */
	    max-width: 100%;
	    padding: 8px 10% 8px 1%;
	    text-indent: 15px;
	    position: relative;
	    display: block;
	    right: 0;
	    left: 0;
	    border: 1px solid #e5e5e5;
	    background: #fff;
	    font-size: 17px;
	    -moz-border-radius: 20px; /* increase border radius due to increased padding */
		border-radius: 20px;
	}
	.search-bar form input.action {
	    right: 5%;
	    top: 2px;
	    font-size: 18px;
	}

}